
Redmine - Patch #14682

Portuguese translation for trunk updated

2013-08-13 21:01 - Lije Also

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the strings to portuguese (pt), from the bottom of config/locales/pt.yml - lines 1095 to 1108 as seen here

Associated revisions

Revision 12115 - 2013-08-14 07:42 - Toshi MARUYAMA

Portuguese translation for 2.3-stable updated by Lije Also (#14682, #14686)

Revision 12116 - 2013-08-14 07:43 - Toshi MARUYAMA

Portuguese translation for trunk updated by Lije Also (#14682)

Revision 12117 - 2013-08-14 08:55 - Toshi MARUYAMA

Merged r12115 from trunk to 2.3-stable (#14682, #14686)

Portuguese translation for 2.3-stable updated by Lije Also.

History

#1 - 2013-08-14 10:03 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12115, r12116 and 2.3-stable r12117, thanks.

Files

pt.yml 50 KB 2013-08-13 Lije Also
